Subject: Re: RE-ISSUE 1: 5.6

From: Brett Carr <[email-masked]>
Date: Thu, 16 Mar 2006 12:19:35 +0100 (CET)

On Thu, 16 Mar 2006, Olaf M. Kolkman wrote:

> On the other hand, I do think there is sufficient support in this
> group to capture the requirement for non-IPR as _one_ _of_ _the_
> _tradeoffs_. Mentioning specific license text makes us rat-hole and
> since I have not seen a lot of resistance to Paul's latest proposal I
> would like to ask the group to (re)state their (non)-consent with the
> text below.
>

I agree with the text as written.

Brett..

--
Brett Carr                              Ripe Network Coordination Centre
System Engineer -- Operations Group     Singel 258 Amsterdam NL

>
> >
> > 5.2 No Intellectual Property Encumbrance
> >
> >     Because trust anchor rollover is considered "mandatory-to-
> > implement",
> >     section 8 of [RFC3979] requires that the technology solution
> > chosen must
> >     be unencumbered or must be available under royalty-free terms.
> >
> >     For this purpose, "royalty-free" is defined as follows: world
> > wide,
> >     perpetual right to use, without fee, in commerce or otherwise,
> > where "use"
> >     includes descriptions of algorithms, distribution and/or use of
> > hardware
> >     implementations, distribution and/or use of software systems in
> > source
> >     and/or binary form, in all DNS or DNSSEC applications including
> > registry,
> >     registrar, domain name service including authority, recursion,
> > caching,
> >     forwarding, stub resolver, or similar.
> >
> >     In summary, no implementor, distributor, or operator of the
> > technology
> >     chosen for trust anchor management shall be expected or
> > required to pay
> >     any fee to any IPR holder for the right to implement,
> > distribute, or
> >     operate a system which includes the chosen mandatory-to-implement
> >     solution.
>
>
> Kind regards,
>
> --Olaf
>
>
> -----------------------------------------------------------
> Olaf M. Kolkman
> NLnet Labs
> http://www.nlnetlabs.nl/
>
>
>
>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Andras Salamon <[email-masked]>
Date: Thu, 16 Mar 2006 16:34:50 +0200

> >    operate a system which includes the chosen mandatory-to-implement

I support this phrasing.

-- Andras Salamon                   [email-masked]

---

From: Ted Lemon <[email-masked]>
Date: Thu, 16 Mar 2006 10:05:36 -0700

> would like to ask the group to (re)state their (non)-consent with the  

FWIW, I'm fine with it.